/*

@font-face {

    font-family: 'Futura Bk BT';

    src: url('../fonts/FuturaBT-Book.eot');

    src: url('../fonts/FuturaBT-Book.eot?#iefix') format('embedded-opentype'),

        url('../fonts/FuturaBT-Book.woff2') format('woff2'),

        url('../fonts/FuturaBT-Book.woff') format('woff'),

        url('../fonts/FuturaBT-Book.ttf') format('truetype'),

        url('../fonts/FuturaBT-Book.svg#FuturaBT-Book') format('svg');

    font-weight: normal;

    font-style: normal;

}





@font-face {

    font-family: 'Futura Md BT';

    src: url('../fonts/FuturaBT-Medium.eot');

    src: url('../fonts/FuturaBT-Medium.eot?#iefix') format('embedded-opentype'),

        url('../fonts/FuturaBT-Medium.woff2') format('woff2'),

        url('../fonts/FuturaBT-Medium.woff') format('woff'),

        url('../fonts/FuturaBT-Medium.ttf') format('truetype'),

        url('../fonts/FuturaBT-Medium.svg#FuturaBT-Medium') format('svg');

    font-weight: 500;

    font-style: normal;

}





@font-face {

    font-family: 'Futura Hv BT';

    src: url('../fonts/FuturaBT-Heavy.eot');

    src: url('../fonts/FuturaBT-Heavy.eot?#iefix') format('embedded-opentype'),

        url('../fonts/FuturaBT-Heavy.woff2') format('woff2'),

        url('../fonts/FuturaBT-Heavy.woff') format('woff'),

        url('../fonts/FuturaBT-Heavy.ttf') format('truetype'),

        url('../fonts/FuturaBT-Heavy.svg#FuturaBT-Heavy') format('svg');

    font-weight: 900;

    font-style: normal;

}

*/



body,

h1,

h2,

h4,

h4,

h5,

h6,

ul,

li,

a,

a:hover,

span {

    text-decoration: none !important;

    padding: 0;

    margin: 0;

    list-style: none;

    font-size: 14px;

    font-family: 'Montserrat', sans-serif;

    outline: 0;

    font-weight: 500;

    color: #000;

}



html, body {

    height: 100%;

}



.btn {

    box-shadow: none;

    padding: 0;

}



.input-group-addon,

.input-group-btn {

    width: auto;

}



.form-control.plus_minus {

    height: 36px;

    width: 50px;

    text-align: center;

}



.btn.plus_minus_btn {

    height: 36px;

    width: 40px;

    outline: none;

    background: #eee;

    font-size: 16px;

}



.btn.plus_minus_btn:focus {

    outline: none;

    border: 1px solid #ccc;

}



.no-padding {

    padding: 0;

}



.menu_navbar {

    position: fixed;

    top: 0;

    left: 0;

    background: #00000038;

    width: 100%;

    z-index: 999999;

}



.menu_navbar {

    -webkit-transition: all 0.5s ease;

    -moz-transition: all 0.5s ease;

    -o-transition: all 0.5s ease;

    transition: all 0.5s ease;

}



.bottom_menu_navbar {

    -webkit-transition: all 0.5s ease;

    -moz-transition: all 0.5s ease;

    -o-transition: all 0.5s ease;

    transition: all 0.5s ease;

}



.bottom_menu_navbar {

    position: fixed;

    top: 70px;

    left: 0;

    width: 100%;
    /*background-color: #fff!important;*/

    z-index: 999999;

}



.quick_links_top li {

    display: inline-block;

    font-size: 16px;

    text-transform: uppercase;

    margin-left: 20px;

    padding: 15px 0;

}



.quick_links_top li a {

    color: #fff;

}



.navbar-brand {

    padding: 0px 0px;

}



.navbar-nav {

    margin-left: 20px;

    margin-top: -15px;

}



.navbar-nav>li>a {

    margin-top: 29px;

    color: #000;

    text-transform: uppercase;

    font-weight: 500;

    font-size: 14px;

    border-bottom: 3px solid transparent;

}
.home .navbar-nav>li>a {color:#fff;}

/*.page-template-default .navbar-nav>li>a { color: #fff;}*/


.navbar-nav>li>a:hover,

.navbar-nav>li>a:active,

.navbar-nav>li>a:focus {

    background: none;

    border-bottom: 3px solid #f73617;

}



.navbar-brand>img {

    width: 157px;

}



.search,

.cart {

    display: inline-block;

    color: #fff;

    font-size: 30px;

    margin: 15px 8px;

    cursor: pointer;

    position: relative;

}

.woocommerce nav.woocommerce-pagination {
    text-align: center;
    margin-bottom: 90px;
}

.cart_dropdown {

    position: absolute;

    top: 49px;

    right: -20px;

    display: none;

    background: #fff;

    box-shadow: 0px 0px 6px #00000054;

    border-radius: 10px;

    color: #000;

    width: 248px;

    text-align: center;

}



.cart_list {

    display: inline-block;

    text-align: left;

    margin-left: 14px;

    vertical-align: top;

}



.cart_list:nth-child(2) {

    padding-right: 15px;

    vertical-align: top;

    width: 150px;

}



.subtotal_text {

    margin: 0 19px 0 19px;

}



.subtotal_text:last-child {

    margin-left: -14px;

    font-weight: 600;

}



.cart_product_heading {

    font-size: 13px;

    font-weight: 600;

    margin-top: 0;

}



.cart_weight {

    line-height: 9px;

}



.cart_quantity {

    line-height: 15px;

}



.list_holder {

    border-bottom: 1px solid #eee;

    margin-top: 12px;

    padding-bottom: 12px;

}



.view_cart {

    display: inline-block;

    background: red;

    border: 0;

    color: #fff;

    font-size: 14px;

    padding: 6px 10px;

    border-radius: 19px;

}



.cart_button_holder {

    margin: -12px 0 18px 0;

}



.sub_total_holder {

    display: flex;

    margin: 10px 0;

    border-bottom: 1px solid #eee;

    padding-bottom: 7px;

    cursor: initial;

}



.checkout {

    display: inline-block;

    background: #010101;

    border: 0;

    color: #fff;

    font-size: 14px;

    border-radius: 19px;

    padding: 6px 10px;

}



.cart-container {

    position: absolute;

    top: -5px;

    right: -21px;

    background: #ff0000;

    color: #fff;

    height: 25px;

    border-radius: 30px;

    width: 25px;

    text-align: center;

    display: block;

    padding: 2px 0 0 2px;

}



.product_img {

    border-radius: 10px;

    margin-left: 0px;

    width: 62px;

}



.cart_arrow {

    position: absolute;

    top: 34px;

    left: 4px;

    font-size: 38px;

    display: none;

}



.skitter-large-box .skitter {

    max-width: 100% !important;

}



#page {

    max-width: 100vw !important;

    margin: 0 !important;

    padding: 0 !important;

}



.skitter .info_slide_dots {

    position: absolute;

    bottom: 21px;

    z-index: 151;

    padding: 5px 0 5px 5px;

    border-radius: 50px;

}



.skitter.with-dots {

    margin-bottom: 0px;

}



.container_skitter {

    height: 100vh !important;

}



.image_main {

    height: 100vh !important;

    object-fit: cover;

}



div.label_skitter {

    background: none;

    top: 0;

    position: absolute;

    top: 50% !important;

    left: 50%;

    -webkit-transform: translate(-50%, -50%);

    -ms-transform: translate(-50%, -50%);

    transform: translate(-50%, -50%);

    height: 170px;

    text-align: center;

}



.label_skitter p {

    font-size: 15rem;

    font-weight: 900;

    text-shadow: 3px 2px 25px black;

    font-weight: 700;

    letter-spacing: -11px;
    color: #fff;

}



.skitter-large a img {

    object-fit: cover;

}



.about_us {

    border: 1px solid #ececec;

    margin-top: 120px;

    padding-left: 150px;

    position: relative;

    scroll-margin-top: 150px;

}



.about_icon {

    position: absolute;

    top: 100px;

    left: -121px;

}



.about_us .about_heading {

    font-size: 46px;

    font-weight: 700;

    font-style: italic;

    margin: 50px 0 22px 0;

}



p.about_content {

    font-size: 18px;

    font-style: italic;

    color: #414141;

    font-weight: 400;

    line-height: 33px;

}



.common_heading {

    text-align: center;

}



.common_heading span {

    border-bottom: 1px solid #eee;

    font-size: 25px;

    font-weight: 700;

    letter-spacing: 4px;

    display: inline-block;

    padding: 0 10px 14px 10px;

    text-transform: uppercase;

}



.why_choose_us {

    margin-top: 100px;

    margin-bottom: 100px;

}



.why_choose_us_img {

    width: 100%;

}



.why_choose_content {

    font-size: 20px;

    line-height: 37px;

    color: #414141;

    font-weight: 400;

    padding-top: 100px;

}



p.why_choose_icon_content {

    color: #414141;

    font-size: 15px;

    font-weight: 400;

    line-height: 27px;

}



h2.why_choose_icon_heading {

    font-size: 16px;

    text-transform: uppercase;

    font-weight: 600;

    margin-bottom: 10px;

}



img.why_choose_us_category_icon {

    width: 80%;

}



.icon_container_holder {

    margin-top: 40px;

}



.single_icon_container_icon,

.single_icon_container_details {

    display: table-cell;

    padding-left: 31px;

    vertical-align: top;

}



.single_icon_container {

    padding: 0;

}



.single_icon_container_icon {

    width: 47px;

    padding: 0;

    padding-right: 0px;

}



.single_icon_container_icon .why_choose_us_category_icon {

    width: 100%;

}



p.certification_sub_text {

    font-size: 18px;

    color: #696969;

    font-weight: 500;

    margin: 33px 0;

}



ul.certification_icons {

    margin-bottom: 150px;

}



ul.certification_icons li {

    display: inline-block;
    margin-left: 15px;
    margin-right: 15px;

}



ul.certification_icons li img {

    width: 73%;

}




.more {

    float: left;
    width: 24.6vw;
    margin: 0;
    padding: 0;
    position: relative;
    overflow: hidden;

}



.more {

    background: #000;

    color: #fff;

}



.product img {

    width: 100%;

    object-fit: cover;

}



.product_hover_container {

    position: absolute;

    top: 0;

    left: 0;

    color: #fff;

    background: #000000ad;

    width: 100%;

    height: 100%;

    font-size: 28px;

    text-transform: uppercase;

    padding-top: 30%;

    display: none;

}



.product:hover .product_hover_container {

    display: block;

}



.products col-md-3:hover img {

    transform: scale(1.1);

    transition: 0.5s;

}



.recipies {

    margin-top: 120px;

}



.Videos_title {

    float: left;

    margin-top: 17px;

    font-size: 16px;

    font-weight: 600;

}



.shop_now {

    float: right;

    background: #e54243;

    border: none;

    color: #fff;

    border-radius: 6px;

    padding: 8px 11px;

    font-weight: 600;

    font-size: 14px;

    margin-top: 11px;

}



.recipies {

    margin-bottom: 100px;

}



.footer_bottom {

    background: #333333;

    height: 50px;

}



.social_icons {

    float: right;

    padding: 8px 0 0 0;

}



.social_icons li {

    display: inline-block;

    margin: 0 8px;

}



.social_icons li a {

    color: #fff;

    font-size: 26px;

}



.copyright {

    float: left;

    margin: 15px 0 0 20px;

    color: #fff;

}



.mobile_menu {

    display: none!important;

}



.blended_spices_text {

    padding-top: 100px !important;

}



li.close_menu {

    display: none;

}



.search_box {

    position: absolute;

    display: block;

    right: 0px;

    width: 390px;

    background: #fff;

    height: 60px;

    padding: 0 12px;

    top: 51px;

    display: none;

}



.search_input_box {

    display: inline-block;

    border: 1px solid #d8d8d8;

    font-size: 15px;

    font-weight: 400;

    height: 38px;

    padding-left: 9px;

    margin-left: 0px;

    width: 333px;

    margin-top: 11px;

    box-sizing: border-box;

    outline: none;

    color: #000;

}



.serch_btn {

    display: inline-block;

    border: 0;

    height: 38px;

    padding: 0 9px;

    font-size: 15px;

    background: #e54142;

    color: #fff;

    margin-left: -8px;

}



.menu_navbar.inner {

    background: #292929!important;

}



.bottom_menu_navbar.bottom_menu_navbar_inner {
    background: #fff !important;
    top: 52px !important;
    box-shadow: 1px 1px 5px rgb(0 0 0 / 50%);
}



.bottom_menu_navbar_inner .search,

.bottom_menu_navbar_inner .cart {

    color: #000;

}

.bottom_menu_navbar_inner .cart span.cart-contents-count {
    color: #fff;
}

.bottom_menu_navbar_inner .navbar-nav>li>a {

    color: #000;

}


.woocommerce img, .woocommerce-page img {
    height: auto;
    max-width: 100%;
    padding: 0px 0 0;
}
.inner_heading_common {

    margin-top: 210px;

    text-align: center;

    margin-bottom: 50px;

}



.inner_heading_common span {

    border: 2px solid #e2e2e2;

    padding: 16px 40px;

    font-size: 27px;

    color: #2c2c2c;

    display: inline-block;

    font-weight: 600;

    text-transform: uppercase;

}



.category {

    text-align: center;

    margin-bottom: 50px;

}



.img_container {

    overflow: hidden;

    width: 100%;

}



.category li {

    display: inline-block;

    margin-right: 26px;

    text-transform: uppercase;

    font-size: 15px;

    font-weight: 600;

    position: relative;

    cursor: pointer;

}



.category li:hover:after{

    position: absolute;

    content: "";

    bottom: -11px;

    background: red;

    width: 70%;

    height: 4px;

    margin-bottom: 5px;

    top: 116%;

    left: 50%;

    -webkit-transform: translate(-50%, -50%);

    -ms-transform: translate(-50%, -50%);

    transform: translate(-50%, -50%);

    overflow: hidden;

}

.category li.active  {

    color: #ff0000;

}



.product_list a {

    color: #000;

}



.product_list_img {

    width: 100%;

    cursor: pointer;

}



.product_list_img:hover {

    transition: 0.5s;

    -ms-transform: scale(1.1, 1.1);

    /* IE 9 */

    transform: scale(1.1, 1.1);

    /* Standard syntax */

}



.product_heading {

    font-size: 14px;

    font-weight: 600;

    margin: 20px 0 60px 0;

    text-transform: uppercase;

    color: #000;

}



.carousel-showmanymoveone .product_heading {

    margin: 20px 0 0px 0;

}



.product_category_menu {

    font-size: 21px;

}



.home_link {

    font-size: 26px;

}



.previous_link {

    font-size: 18px;

    color: #a9a9a9;

}



.active_link {

    font-size: 18px;

    color: #ff0000;

}

.space-min {margin-top: 180px; display: inline-block; vertical-align: top; width:100%;}

.category_menu {margin-top: 205px;}
.space-min .category_menu {margin-top: 0;}


.price_text,

.plus_minus_container {

    float: left;

}

.shadow-box .wpb_wrapper p {
    line-height: 20px;
}

.price_text {

    color: #ff0000;

    font-size: 29px;

    font-weight: 700;

    margin: 0px 20px 0 0;

}

.single_variation_wrap bdi {
   color: #ff0000;
    font-size: 29px;
    font-weight: 700;
    margin: 0px 20px 0 0;
}
.single_variation_wrap bdi span {
   color: #ff0000;
    font-size: 29px;
    font-weight: 700;
    margin: 0;
}
.single-product .details .qib-button-wrapper button.qib-button{float:left !important; background:#eee;}
.single-product .details .qib-button-wrapper div.quantity.wqpmb_quantity{float:left !important;}
.woocommerce-variation.single_variation, .woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled{display:inline-block; vertical-align:middle;}
.single-product .details form.cart{width:100%; vertical-align:top; margin: 15px 0;}
.single-product .details select#pa_package-weight{vertical-align: top; margin-left:0;}


button.add_to_cart {

    background: #ff0000;

    border: none;

    color: #fff;

    text-transform: uppercase;

    font-weight: 600;

    height: 36px;

    padding: 0 14px;

    margin: 0 10px 0 10px;

    outline: none;

}



button.add_to_wishlist {

    background: #444444;

    border: none;

    color: #fff;

    text-transform: uppercase;

    font-weight: 600;

    height: 36px;

    padding: 0 14px;

    outline: none;

}





/*product_carousel*/



.carousel-showmanymoveone {

    margin-top: 50px;

}



.carousel-showmanymoveone .carousel-control {

    width: 4%;

    background-image: none;

}



.carousel-showmanymoveone .carousel-control.left {

    margin-left: -85px;

    margin-top: -60px;

}



.carousel-showmanymoveone .carousel-control.right {

    margin-right: -85px;

    margin-top: -60px;

}



a.left i.left_arrow,

a.right i.right_arrow {

    background: transparent;

    width: 50px;

    display: block;

    height: 50px;

    display: table-cell !important;

    vertical-align: middle;

    padding-top: 10px;

    color: #2f2f2f;

    border: 2px solid #afafaf;

}



.carousel-showmanymoveone .cloneditem-1,

.carousel-showmanymoveone .cloneditem-2,

.carousel-showmanymoveone .cloneditem-3 {

    display: none;

}

.container.abc {
    min-height: 640px;
}

@media all and (min-width: 768px) {

    .carousel-showmanymoveone .carousel-inner > .active.left,

    .carousel-showmanymoveone .carousel-inner > .prev {

        left: -50%;

    }

    .carousel-showmanymoveone .carousel-inner > .active.right,

    .carousel-showmanymoveone .carousel-inner > .next {

        left: 50%;

    }

    .carousel-showmanymoveone .carousel-inner > .left,

    .carousel-showmanymoveone .carousel-inner > .prev.right,

    .carousel-showmanymoveone .carousel-inner > .active {

        left: 0;

    }

    .carousel-showmanymoveone .carousel-inner .cloneditem-1 {

        display: block;

    }

}



@media all and (min-width: 768px) and (transform-3d),

all and (min-width: 768px) and (-webkit-transform-3d) {

    .carousel-showmanymoveone .carousel-inner > .item.active.right,

    .carousel-showmanymoveone .carousel-inner > .item.next {

        transform: translate3d(50%, 0, 0);

        left: 0;

    }

    .carousel-showmanymoveone .carousel-inner > .item.active.left,

    .carousel-showmanymoveone .carousel-inner > .item.prev {

        transform: translate3d(-50%, 0, 0);

        left: 0;

    }

    .carousel-showmanymoveone .carousel-inner > .item.left,

    .carousel-showmanymoveone .carousel-inner > .item.prev.right,

    .carousel-showmanymoveone .carousel-inner > .item.active {

        transform: translate3d(0, 0, 0);

        left: 0;

    }

}



@media all and (min-width: 992px) {

    .carousel-showmanymoveone .carousel-inner > .active.left,

    .carousel-showmanymoveone .carousel-inner > .prev {

        left: -25%;

    }

    .carousel-showmanymoveone .carousel-inner > .active.right,

    .carousel-showmanymoveone .carousel-inner > .next {

        left: 25%;

    }

    .carousel-showmanymoveone .carousel-inner > .left,

    .carousel-showmanymoveone .carousel-inner > .prev.right,

    .carousel-showmanymoveone .carousel-inner > .active {

        left: 0;

    }

    .carousel-showmanymoveone .carousel-inner .cloneditem-2,

    .carousel-showmanymoveone .carousel-inner .cloneditem-3 {

        display: block;

    }

}



@media all and (min-width: 992px) and (transform-3d),

all and (min-width: 992px) and (-webkit-transform-3d) {

    .carousel-showmanymoveone .carousel-inner > .item.active.right,

    .carousel-showmanymoveone .carousel-inner > .item.next {

        transform: translate3d(25%, 0, 0);

        left: 0;

    }

    .carousel-showmanymoveone .carousel-inner > .item.active.left,

    .carousel-showmanymoveone .carousel-inner > .item.prev {

        transform: translate3d(-25%, 0, 0);

        left: 0;

    }

    .carousel-showmanymoveone .carousel-inner > .item.left,

    .carousel-showmanymoveone .carousel-inner > .item.prev.right,

    .carousel-showmanymoveone .carousel-inner > .item.active {

        transform: translate3d(0, 0, 0);

        left: 0;

    }

}



.logo {

    margin: 20px auto;

    height: 100px;

}



@media only screen and (min-width: 768px) {

    .logo {

        margin: 28px;

        float: left;

    }

}



.title {

    padding: 28px;

    display: table-cell;

    position: relative;

    vertical-align: middle;

    text-align: center;

}



.other_products {

    margin-top: 100px;

    margin-bottom: 100px;

}





/*product description*/



.product_description_sub_heading {

    margin-top: 50px;

    font-weight: 700;

    font-size: 20px;

}



.preview {

    display: -webkit-box;

    display: -webkit-flex;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-orient: vertical;

    -webkit-box-direction: normal;

    -webkit-flex-direction: column;

    -ms-flex-direction: column;

    flex-direction: column;

}
.single-product .details h3.product-title{font-weight:800;}
.single-product .details form.cart .variations label{font-weight:800 !important;}
.home-pro .product1 img {width: 100%; object-fit: cover; height: 246px;}

@media screen and (max-width: 996px) {

    .preview {

        margin-bottom: 20px;

    }

}



.preview-pic {

    -webkit-box-flex: 1;

    -webkit-flex-grow: 1;

    -ms-flex-positive: 1;

    flex-grow: 1;

}



.preview-thumbnail.nav-tabs {

    border: none;

    margin-top: 15px;

}



.preview-thumbnail.nav-tabs li {

    width: 18%;

    margin-right: 2.5%;

}



.preview-thumbnail.nav-tabs li img {

    max-width: 100%;

    display: block;

}



.preview-thumbnail.nav-tabs li a {

    padding: 0;

    margin: 0;

}



.preview-thumbnail.nav-tabs li:last-of-type {

    margin-right: 0;

}



.tab-content {

    overflow: hidden;

}



.tab-content img {

    width: 100%;

    -webkit-animation-name: opacity;

    animation-name: opacity;

    -webkit-animation-duration: 0.5s;

    animation-duration: 0.5s;

}



.card {

    margin-top: 22px;

    line-height: 1.5em;

}



.product-title,

.price,

.sizes,

.colors {

    text-transform: UPPERCASE;

    font-weight: bold;

}



.checked,

.price span {

    color: #ff0000;
    font-weight: 600;

}



.product-title,

.rating,

.product-description,

.price,

.vote,

.sizes {

    margin-bottom: 39px;

}



.product-description {

    color: #797979;

    font-weight: 400;

    line-height: 28px;

    margin: 11px 0 47px 0;

}



.select_weight {

    width: 60%;

    border: 2px solid #e0e0e0;

    padding: 10px 5px;

    margin-left: 21px;

    font-weight: 600;

    outline: none;

}



.product-title {

    margin-top: 0;

}



.tooltip-inner {

    padding: 1.3em;

}



@-webkit-keyframes opacity {

    0% {

        opacity: 0;

        -webkit-transform: scale(3);

        transform: scale(3);

    }

    100% {

        opacity: 1;

        -webkit-transform: scale(1);

        transform: scale(1);

    }

}



@keyframes opacity {

    0% {

        opacity: 0;

        -webkit-transform: scale(3);

        transform: scale(3);

    }

    100% {

        opacity: 1;

        -webkit-transform: scale(1);

        transform: scale(1);

    }

}





/*contact page css*/



.contact-form {

    display: flex;

    justify-content: space-between;

    background: #fff;

    margin: 50px 0;

}



.contact-form > * {

    width: 50%;

}



.contact-form .first-container {

    background: linear-gradient(45deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("https://colorlib.com/etc/cf/ContactFrom_v17/images/bg-01.jpg") center center/cover no-repeat;

    display: flex;

    justify-content: center;

    align-items: center;

}



.contact-form .first-container .info-container div {

    margin: 24px 0;

}



.contact-form .first-container .info-container div h3 {

    color: #ff0000;

    font-size: 18px;

    font-weight: 400;

    line-height: 1.2;

    padding-bottom: 0px;

}



.contact-form .first-container .info-container div:first-of-type p {

    max-width: 260px;

    color: #fff;

}



.contact-form .first-container .info-container div p {

    font-size: 16px;

    line-height: 1.6;

    color: #fff;

    max-width: 260px;
    font-weight: 500;

}



.contact-form .second-container {

    padding: 0px 30px 0 30px;

}



.contact-form .second-container h2 {

    font-size: 30px;

    font-weight: 400;

    color: #333;

    line-height: 1.2;

    text-align: center;

    margin-bottom: 20px;

}



.contact-form .second-container form {

    display: flex;

    flex-direction: column;

}



.contact-form .second-container form .form-group {

    margin-bottom: 10px;

}



.contact-form .second-container form .form-group * {

    min-height: 55px;

    border: 1px solid #e6e6e6;

    padding: 0 20px;

}



.contact-form .second-container form .form-group label {

    display: flex;

    align-items: center;

    width: 100%;

    border: 1px solid #e6e6e6;

    font-size: 16px;

    color: #333;

    text-transform: uppercase;

    margin-top: -1px;

}



.contact-form .second-container form .form-group:first-of-type input {

    width: 50.1%;

    margin-right: -5px;

    outline: none;

}



.contact-form .second-container form .form-group input {

    width: 100%;

    font-size: 15px;

    margin-top: -2px;

    outline: none;

}



.contact-form .second-container form .form-group input::placeholder,

.contact-form .second-container form .form-group textarea::placeholder {

    color: #999;

    outline: none;

}



.contact-form .second-container form .form-group textarea {

    width: 100%;

    min-height: 80px;

    resize: none;

    padding: 10px 20px;

    margin-top: -1px;

    outline: none;

}



.contact-form .second-container form button {

    width: 200px;

    height: 50px;

    background: #ff0000;

    color: #fff;

    font-size: 17px;

    font-weight: 600;

    text-transform: uppercase;

    border: 0;

    position: relative;

    cursor: pointer;

}



.contact-form .second-container form button:hover {

    background: #333;

}



.contact_map {

    margin-top: 30px;

}



@media screen and (max-width: 800px) {

    .contact-form {

        width: 90vw;

    }

}



@media screen and (max-width: 700px) {

    .contact-form {

        flex-direction: column-reverse;
    width: 100%;
}

    .contact-form > * {

        width: 100%;

    }

    .contact-form .first-container {

        padding: 40px 0;
        margin-top:20px;

    }

}





/*contact page css end*/







/*login page css*/



.form-control {

		box-shadow: none;

		border-color: #ddd;

	}

	.form-control:focus {

		border-color: #ddd; 

	}

	.login-form {

        width: 90%;

		margin: 0 auto;

		padding: 30px 0;        

        height: 580px;

        display: block;

	}

    .login-form form {

    color: #434343;

    border-radius: 1px;

    margin-bottom: 15px;

    background: #fff;

    border: 1px solid #f3f3f3;

    box-shadow: 0px 0px 20px 5px rgb(0 0 0 / 14%);

    padding: 30px;

    border-radius: 10px;      

        height: 100%;

}

	.login-form h4 {

		text-align: center;

		font-size: 22px;

        margin-bottom: 20px;

	}

    .login-form .avatar {

    color: #fff;

    margin: 0 auto 30px;

    text-align: center;

    width: 100px;

    height: 100px;

    border-radius: 50%;

    z-index: 9;

    background: #ff0000;

    padding: 15px;

    box-shadow: 0px 3px 15px 3px rgb(255 0 0 / 34%);

}

    .login-form .avatar i {

        font-size: 62px;

    }

    .login-form .form-group {

        margin-bottom: 20px;

    }

	.login-form .form-control, .login-form .btn {

		min-height: 40px;

		border-radius: 2px; 

        transition: all 0.5s;

	}

	.login-form .close {

        position: absolute;

		top: 15px;

		right: 15px;

	}

	.login-form .btn {

    background: #fff;

    border: 1px solid #ff000094;

    line-height: normal;

    font-weight: 600;

    font-size: 18px;

    color: #ff0000;

}

	.login-form .btn:hover, .login-form .btn:focus {

		background: #ff0000;

    color: #fff;

	}

    .login-form .checkbox-inline {

        float: left;

    }

    .login-form input[type="checkbox"] {

        margin-top: 2px;

    }

    .login-form .forgot-link {

        float: right;

    }

    .login-form .small {

        font-size: 13px;

    }

    .login-form a {

        color: #ff0000;

    }

    a.facebook {

        background: #24479b;

        color: #fff;

        margin-right: 4px;

        width: 48.6%;

        text-align: center;

        display: inline-block;

        padding: 10px 0;

    }



    a.gmail {

        background: #ea4335;

        color: #fff;

        margin-right: 4px;

        width: 48.6%;

        text-align: center;

        display: inline-block;

        padding: 10px 0;

    }



a.gmail i, a.facebook i {

    font-size: 17px;

    margin-right: 5px;

}

.or {

    margin: 10px 0 -10px 0;

    display: block;

    text-transform: lowercase;

    font-size: 16px;

}



.continue_shopping {

    padding: 13px 0;

    font-size: 15px;

    font-weight: 600;

}



.continue_shopping span {

    color: #fff;

}

.shopping_cart_heading {

    font-size: 18px;

    text-transform: uppercase;

    font-weight: 600;

    margin-top: 7px;

}

.shopping_cart_heading span {

    margin-right: 3px;

    font-size: 25px;

}

.shop_table_responsive {

    width: 100%;

    margin-top: 20px;

}



.shop_table_responsive td, .shop_table_responsive th {

    padding: 0;

    border: 1px solid #eee;

    padding: 16px 24px;

}



.shopping_cart .panel-info>.panel-heading {

    color: #31708f;

    background-color: #e4e4e4;

    border-color: #eee;

}

.shopping_cart .panel-info {

    border-color: #eee;

}

.shopping_cart h4.product-name {

    font-weight: 600;

    margin-top: 31px;

    font-size: 17px;

}

.quantity {

    margin-top: 34px;

}

.trash_btn {

    display: block;

    margin-top: 25px;

    font-size: 23px;

}

.quantity_input {

    margin-top :20px;

}

.update_cart {

    padding: 15px 0;

    font-size: 18px;

    font-weight: 700;

}

.trash_btn span {

    color: #ff0000;

}

.total_amount {

    margin-top: 13px;

    font-size: 21px;

}

/*login page css end*/





.recipies iframe {

    height: 300px;

    margin-top: 50px;

}



.inner_recipe.recipies {

    margin-top: 0px;

}



.my_account_name {

    text-transform: uppercase;

    font-weight: 600;

    font-size: 16px;

    margin: 10px 0 5px 0;

}

.my_account_img {

    width: 100px;

    border-radius: 50%;

    text-align: center;

}

.my_account_logout {

    color: #fff;

    font-size: 15px;

    margin-bottom: 60px;

    display: block;

    text-transform: uppercase;

    font-weight: 600;

    display: inline-block;

    margin-left: 10px;

    border: 1px solid #eee;

    padding: 8px 20px;

    background: #ff0000;

    margin-top: 8px;

}



.my_account_logout:hover {

    font-size: 15px;

    margin-bottom: 60px;

    font-weight: 600;

    margin-left: 10px;

    border: 1px solid #eee;

    padding: 8px 20px;

    background: #000;

    margin-top: 8px;

    color: #fff;

}

.dashboard_link {    

    color: #ff0000;

}

.dashboard_link:hover {    

    color: #0095ff;

}

.wrapper {

    min-height: 100%;

    margin-bottom: -100px;

    padding-bottom: 100px;

}

.bottom-footer {

    padding-top: 15px;

}

.my_account_holder {

    margin-top: 50px;

}
ul.products.columns-4 .col-md-3 {
    padding-bottom: 20px;
}
.cart_item a{margin-top: 0 !important;}
.cart_item a img{display: block; max-width: 100%; width:101px; height: auto;}
.cart_item .col-sm-4 a{font-weight: 600; margin-top: 31px !important; font-size: 17px;}
.cart_item .quantity {
    margin-top: 19px;
}
.cart_item .qib-button-wrapper button.qib-button.minus, .cart_item .qib-button-wrapper button.qib-button.plus {background: #eee !important; border: 1px solid #ccc; height: 36px; margin-right: -4px;}
.cart_item .qib-button-wrapper button.qib-button.plus {margin-left: -4px;}
.cart_item .qib-button-wrapper div.quantity.wqpmb_quantity input.input-text.qty.text {border: 1px solid #ccc; height: 36px; width:50px; border-radius:0;}
.cart_item .col-sm-2.col-xs-3 {margin-top: 28px;}
.ship-bn{font-weight:800;}
.btn-sp{margin-bottom: 20px; display: inline-block; vertical-align: top; float: right;width: 100%;}
.btn-sp .col-sm-3.col-xs-12{padding-right:0;}
.wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward {width: 300px; float: right; display: inline-block; vertical-align: top; line-height: 11px; color: #fff;
    background-color: #d9534f; border-color: #d43f3a;}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {font-weight: 800 !important;}
.continue_shopping{margin-top:5px;}
.shop_table_responsive td{text-align:right;}


@media only screen and (max-width: 1366px) {    

.product, .more {margin: 0; padding: 0; position: relative; overflow: hidden;}


}

@media only screen and (max-width: 1336px) { 
.about_icon {left: -29px; width: 126px;}
}

@media only screen and (max-width: 1199px) {
.bottom_menu_navbar{height: 72px;}
.nav>li>a {padding: 10px 9px;}
.navbar-brand>img {width: 126px;}
.search, .cart {margin: 19px 8px 10px;}
.about_icon {left:0; width: 126px;}
.about_us {margin-top: 38px;}
}

@media only screen and (max-width: 1070px) {

}

@media only screen and (max-width: 991px) {
.container {width: 98%;}
.bottom_menu_navbar .col-md-10 {width: 82.666666%; float: left;}
.bottom_menu_navbar .col-md-2.mobile_cart.text-right {width: 16.666666%; float: left;}
.search, .cart {font-size: 20px;}
.cart-container {right: -18px;}
.mobile_menu {position: absolute; top: 10px; left: 11px; color: #fff; background: #060606a6; padding: 4px 10px; border-radius: 5px; font-size: 24px; display: block!important;}
.mobile_cart {/*position: absolute; right: 0;*/ top: 15px;}
.navbar-nav {position: fixed; background: #000; top: 0; left: 0; margin: 0; width: 100%; height: 100%; z-index: 9; text-align: center; display: none;    }
.navbar-nav>li>a {margin-top: 0;color: #fff;text-transform: uppercase; font-weight: 500; font-size: 14px; border-bottom: 1px solid #212121; padding: 15px 0 15px 0;}
li.close_menu {display: block;}
.bottom_menu_navbar_inner .navbar-nav>li>a {color: #fff;}
.navbar-nav>li {float: none;}
.home-pro {display: inline-block; vertical-align: top; width: 33.333333%; float:left;}
.recipies .col-md-4{width:50%; float:left;}
ul.certification_icons {display: inline-block; vertical-align: top; width: 100%; margin-bottom: 60px;}
ul.certification_icons li {margin-left: 1%; margin-right: 1%; width: 31.333333%; float: left;}
ul.products.columns-4 .col-md-3.col-sm-6 {display: inline-block; vertical-align: top; margin-bottom: 20px; float:left; width:50%;}
ul.products.columns-4 .col-md-3.col-sm-6 img {width: 100%;}
.row.cart_item .col-sm-6.col-xs-3.text-right.product-price {width: 33.333333%;}
.row.cart_item .col-sm-4.col-xs-6.product-quantity {width: 50%;}
.row.cart_item .col-sm-2.col-xs-3.del{width: 16.666666%;}
.vc_row.wpb_row.vc_row-fluid.vc_custom_1495507823646 {margin: 0 0;}
.inner_heading_common span {font-size: 20px;}
}

@media only screen and (max-width: 768px) {

    

    .product_meta{
        padding-bottom: 45px;
    }
    .woocommerce div.product form.cart .variations {
        /*margin-bottom: 0!important;*/
        border: 0;
        width: 100%;
    }
    .search,

    .cart {

        margin: 0px 8px 0!important;

        position: relative;

        /* top: -62px; */

        right: 9px;

    }

    .navbar-brand>img {

        width: 96px;

        margin-top: 7px;

    }

    /*.mobile_menu {*/

    /*    position: absolute;*/

    /*    top: 10px;*/

    /*    left: 11px;*/

    /*    color: #fff;*/

    /*    background: #060606a6;*/

    /*    padding: 4px 10px;*/

    /*    border-radius: 5px;*/

    /*    font-size: 24px;*/

    /*    display: block!important;*/

    /*}*/

    /*.mobile_cart {*/

    /*    position: absolute;*/

    /*    right: 0;*/

    /*    top: 15px;*/

    /*}*/

    /*.navbar-nav {*/

    /*    position: fixed;*/

    /*    background: #000;*/

    /*    top: 0;*/

    /*    left: 0;*/

    /*    margin: 0;*/

    /*    width: 100%;*/

    /*    height: 100%;*/

    /*    z-index: 9;*/

    /*    text-align: center;*/

    /*    display: none;*/

    /*}*/

    /*.navbar-nav>li>a {*/

    /*    margin-top: 0;*/

    /*    color: #fff;*/

    /*    text-transform: uppercase;*/

    /*    font-weight: 500;*/

    /*    font-size: 14px;*/

    /*    border-bottom: 1px solid #212121;*/

    /*    padding: 15px 0 15px 0;*/

    /*}*/

    .product,

    .more {

        width: 100%;

    }
   .home-pro {display: inline-block; vertical-align: top; width: 50%;}
   .recipies .col-md-4{width:100%; float:none;}
    .recipies iframe {

        height: 300px;

    }

    .recipies {

        margin-top: 45px;

        margin-bottom: 35px;

    }

    .shop_now {

        margin: 5px 0 40px 0px;

    }

    p.why_choose_icon_content {

        margin-bottom: 40px;

        padding-right: 38px;

    }

    .why_choose_content {

        font-size: 16px;

        line-height: 33px;

        padding-top: 31px;

    }

    img.why_choose_us_category_icon {

        width: 62px;

        padding-left: 13px;

    }

    .single_icon_container_icon .why_choose_us_category_icon {

        width: 62px;

    }

    .single_icon_container_icon,

    .single_icon_container_details {

        padding-left: 13px;

    }

/*    .product, .more {*/

/*    width: 100vw;*/

/*    float: left;*/

/*}*/

    .label_skitter p {

        font-size: 6rem;

        letter-spacing: -2px;

    }

    div.label_skitter {

        top: 64% !important;

    }

    .blended_spices_text {

        padding-top: 50px !important;

    }

    /*.about_us {*/

    /*    margin-top: 120px;*/

    /*    padding-left: 75px;*/

    /*    width: 87%;*/

    /*    margin: 60px auto -44px auto;*/

    /*}*/

    /*.about_icon {*/

    /*    top: 19px;*/

    /*    left: -28px;*/

    /*    width: 87px;*/

    /*}*/

    .about_us .about_heading {

        font-size: 19px;

        font-weight: 600;

        margin: 25px 0 22px 0;

    }

    p.about_content {

        font-size: 15px;

        font-weight: 400;

        line-height: 28px;

    }

    /*li.close_menu {*/

    /*    display: block;*/

    /*}*/

    .inner_heading_common {

        margin-top: 150px;

    }

    .bottom_menu_navbar_inner .navbar-nav>li>a {

/*        color: #fff;*/

/*    }*/

/*    .navbar-nav>li {*/

/*    float: none;*/

/*}*/

}

@media only screen and (max-width: 736px) {
    .bottom_menu_navbar .col-md-10 {width: 60%;}
    .bottom_menu_navbar .col-md-2.mobile_cart.text-right{width:40%;}
    .about_us {padding-left: 0;}
    .about_icon {position: static; text-align: center; display: block; margin: auto;}
    #post-14108 .shadow-box{margin-bottom:20px;} 
    .woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    width: 100% !important; float:none !important;}
    .woocommerce-account .addresses .title .edit {float: none; display: inline-block;
    vertical-align: top; width: 100%; text-align: left;}
header.woocommerce-Address-title.title {padding: 28px 0 !important;}
.wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward {width: 100%;  float: none; line-height: 16px; font-size: 14px;}
.woocommerce ul.order_details li {width: 46%;}
    
}

@media only screen and (max-width: 600px) {

    .label_skitter p {

        font-size: 2.9rem;

        font-weight: 900;

        text-shadow: 3px 2px 25px black;

        font-weight: 600;

        letter-spacing: 0px;

    }

    .common_heading span {

        font-size: 20px;

        letter-spacing: 1px;

    }

    .why_choose_content {

        font-size: 15px;

        line-height: 29px;

        padding-top: 20px;

    }

    img.why_choose_us_category_icon {

        width: 80%;

        margin-left: 10px;

    }

    h2.why_choose_icon_heading {

        font-size: 16px;

        margin-bottom: 10px;

    }

    p.why_choose_icon_content {

        font-size: 15px;

        line-height: 27px;

        margin-bottom: 40px;

    }

    .icon_container_holder {

        margin-top: 0px;

    }

    .why_choose_us {

        margin-bottom: 10px;

    }

    p.certification_sub_text {

        font-size: 15px;

        color: #696969;

        font-weight: 400;

        margin: 21px 0 43px 0;

    }

    ul.certification_icons li {

        display: table-cell;

        margin-left: 0px;

    }

    ul.certification_icons li img {

        width: 80%;

    }

    ul.certification_icons {

        margin-bottom: 69px;

    }

    .shop_now {

        margin-bottom: 30px;

    }

    .footer_bottom {

        height: 100px;

        text-align: center;

    }

    .copyright {

        display: block;

        margin: 0;

        padding-top: 16px;

        float: none;

    }
    .social_icons {
    float: none;}

    img.why_choose_us_category_icon {

        width: 62px;

        padding-left: 13px;

    }

    p.why_choose_icon_content {

        padding-left: 36px;

    }

    h2.why_choose_icon_heading {

        padding-left: 36px;

    }

    .single_icon_container_details p.why_choose_icon_content,

    .single_icon_container_details h2.why_choose_icon_heading {

        padding-left: 0px;

    }

    img.why_choose_us_category_icon {

        margin-left: 0;

    }

    .single_icon_container_icon,

    .single_icon_container_details {

        padding-left: 2px;

        padding-right: 18px;

    }

    li.close_menu {

        display: block;

    }

    .search_box {

        position: absolute;

        right: -72px;

        width: 100vw;

        top: 51px;

        display: none;

    }

    .search_input_box {

        width: 82vw;

        outline: none;

    }

    .serch_btn {

        width: 10vw;

    }

    .why_choose_us_img {

        margin-bottom: 40px;

    }

    .product_hover_container {

        font-size: 18px;

    }

    .bottom_menu_navbar_inner .navbar-nav>li>a {

        color: #fff;

    }

    a.left i.left_arrow,

    a.right i.right_arrow {

        background: #000;

        padding-top: 13px;

        color: #ffffff;

        border: 2px solid transparent;

    }

    .carousel-showmanymoveone .carousel-control.right {

        margin-right: -5px;

        margin-top: -60px;

    }

    .carousel-showmanymoveone .carousel-control.left {

        margin-left: -5px;

        margin-top: -60px;

    }

    .product_category_menu {

        font-size: 21px;

        /* margin-bottom: -40px; */

        margin-top: -62px;

    }

    .product-title {

        margin-top: 0px;

        font-size: 19px;

    }

    .product_description_sub_heading {

        margin-top: 50px;

        font-size: 19px;

    }

    .product-title,

    .product-description,

    .price {

        margin-bottom: 10px;

    }

    .select_weight {

        width: 47%;

    }

    button.add_to_cart {

        height: auto;

        padding: 15px 0px 15px 0;

        width: 100%;

        margin: 0;

        margin-top: 29px;

        display: inline-block;

    }

    button.add_to_wishlist {

        height: auto;

        width: 100%;

        padding: 15px 0px 15px 0px;

        margin-top: 15px;

    }

    .bottom_menu_navbar_inner .container {

        margin-bottom: 0;

    }

    .contact-form .second-container {

        padding: 0px;

    }

    .contact-form {

        margin: 0px 0 43px 0;

    }

    .contact_map {

        margin-bottom: 30px;

    }

    .login-form {

    width: 100%;

    margin-bottom: -207px;

}

    .recipies iframe {

    margin-top: 0px;

        height: 200px;

}

    

    .inner_recipe.recipies {

    margin-top: 0;

}

    

    .continue_shopping {

    margin: 19px 0;

}

    .total_amount {

    margin-top: 6px;

    margin-bottom: 17px;

    text-align: center;

}

    .update_cart {

    margin: 0px 0 24px 0;

}
ul.products.columns-4 .col-md-3.col-sm-6 {display: inline-block; vertical-align: top; margin-bottom: 20px; float:left; width:100%;}
.woocommerce-message.woocommerce-message--info.woocommerce-Message.woocommerce-Message--info.woocommerce-info a.woocommerce-Button.button {
    float: none; width: 100%; display: inline-block; vertical-align: top; margin: 0 0 10px 0;}
.woocommerce-message.woocommerce-message--info.woocommerce-Message.woocommerce-Message--info.woocommerce-info{padding: 1em 2em 1em 2em !important;}
.woocommerce-account .woocommerce-MyAccount-content .woocommerce-info::before{display:none !important;}
.cart_item .col-sm-2.col-xs-3 {margin-top: 28px; width: 100%; float: none; display: inline-block; vertical-align: top;}
.cart_item .col-sm-2.col-xs-3 a img{width: 100%;}
.cart_item .col-sm-4.col-xs-9{width: 100%; float: none; display: inline-block; vertical-align: top;}
.cart_item .quantity {margin-top: 0;}
.row.cart_item .col-sm-2.col-xs-3.del {margin-top: 0;width: 25%; float:left; text-align:right;}
.row.cart_item .col-sm-2.col-xs-3.del a{float:right; display: block;}
.row.cart_item .col-sm-6.col-xs-3.text-right.product-price bdi {margin-top: 0; text-align:left;}
.row.cart_item .col-sm-6.col-xs-3.text-right.product-price {width: 100%; padding-left: 0; display: inline-block; vertical-align: top; float: none; margin: 0 0 10px 0;}
.row.cart_item .col-sm-4.col-xs-6.product-quantity {display: inline-block; vertical-align: top; float:left; width: 75%; padding-left: 0;}
.woocommerce ul.order_details li {float: none; margin-right: 0; text-transform: border-right: 0; padding-right: 0; width: 100%; margin-bottom:10px;}
}







@media only screen and (max-width: 480px){
.home-pro {width: 100%;}
.home-pro .product img, .home-pro .product1 img {height: auto !important; width:100% !important;}
.home-choose .col-md-4 .col-xs-1, .home-choose .col-md-4 .col-xs-2, .home-choose .col-md-12.single_icon_container .single_icon_container_icon{width: 100%; text-align: center; margin: 0 0 20px 0; display: inline-block;
    vertical-align: top;}
.home-choose .col-md-4 .col-xs-11, .home-choose .col-md-4 .col-xs-10, .home-choose .col-md-12.single_icon_container .single_icon_container_details{width: 100%; display:inline-block; vertical-align:top; padding: 0 15px;}
h2.why_choose_icon_heading, p.why_choose_icon_content {padding-left: 0; text-align: center;}
ul.certification_icons li {width: 100%; float: none; display: inline-block; vertical-align: top; margin-bottom: 10px;}   
ul.certification_icons li img{width:200px;}  
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {width: 100%;}
.woocommerce button.button.alt {padding: 0 5px!important;font-size: 12px!important;}

}

h2.woocommerce-loop-product__title {
    font-size: 14px;
    font-weight: 600;
    margin: 20px 0 60px 0;
    text-transform: uppercase;
    color: #000;
    margin: 20px 0 30px 0!important;
}